using Microsoft.AspNetCore.Mvc;

namespace kehati.Controllers
{
    public class AuthController : Controller
    {
        public IActionResult Login()
        {
            return View();
        }
    }
}